Bug report #17007

Can't read jp2-Files in qgis 2.18.11 with gdal 2.2.1 on Ubuntu 16.04

Added by Claas Leiner over 3 years ago. Updated over 3 years ago.

Status:Closed
Priority:High
Assignee:-
Category:Rasters
Affected QGIS version:2.18.11 Regression?:Yes
Operating System: Easy fix?:No
Pull Request or Patch supplied:No Resolution:duplicate
Crashes QGIS or corrupts data:No Copied to github as #:24906

Description

Hello,

I have installed QGIS 2.18.11 on Ubuntu 16.04. (Code-version c6d8827) with ubuntugis-dependencies.
QGIS runs with gdal 2.2.1.

QGIS 2.18.11 with gdal 2.1.3 reads jp2-Files very slow.

QGIS 2.18.1 with gdal 2.2.1 reads Jp2 files quickly, but only a black rectangle is visible.

The GDAL-Driver is JP2OpenJPEG. A other Driver for jp2 is not availabel on Ubuntu-Linux.

Greetings
Claas


Related issues

Duplicates QGIS Application - Bug report #17008: Can't read jp2-Files in qgis 2.18.11 with gdal 2.2.1 on U... Closed 2017-08-11

History

#1 Updated by Jürgen Fischer over 3 years ago

  • Duplicates Bug report #17008: Can't read jp2-Files in qgis 2.18.11 with gdal 2.2.1 on Ubuntu 16.04 added

#2 Updated by Jürgen Fischer over 3 years ago

  • Resolution set to duplicate
  • Status changed from Open to Closed

Also available in: Atom PDF